body {margin: 0; padding:0;background: #3a3b3d url("../images/background/main_bg.gif") no-repeat top center;width: 100%;font-family: Arial, Helvetica, sans-serif;color:#666;}
#page {width:950px;margin:0 auto;display:block;overflow:Hidden;background:url("../images/background/header_bg.jpg") no-repeat top left;}

#header {}
#header .logo {float:left;}
#header .h-right {float:right;text-align:right;}
#header h1.small, .h1small {font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#ddd;font-weight:normal;margin:0;padding:0 15px 0 0;display:block;/*height:14px;line-height:Normal;*/}
#header .phone {font-weight:bold;color:#818286;font-size:26px;font-family:"Myriad Pro Bold", Arial, Helvetica, sans-serif;padding:35px 15px 7px 0;}
#header .top-nav {text-align:left;}

#container {display:block;overflow:Hidden;background:#fff url("../images/background/watermark.jpg") no-repeat left bottom;}
#container .col-left {display:block;overflow:Hidden;float:left;width:717px;background:url("../images/background/dots_right.gif") no-repeat top right;}
#container .col-right {display:block;overflow:Hidden;float:left;width:233px;}
#container .col-left .pad {padding:40px 23px 40px 35px;}
#container .col-right .pad {padding:25px 14px 40px 15px;}

#container .welcome {display:block;overflow:hidden;margin-bottom:25px;}

#container .hotlink {display:block;overflow:hidden;margin-bottom:15px;}
.title-weather {display:block;overflow:hidden;font-family:"Myriad Pro Bold", Arial, Helvetica, sans-serif;font-size:16px;color:#333333;padding:10px 0 15px 0;}
.title-news {font-family:"Myriad Pro Bold", Arial, Helvetica, sans-serif;font-size:20px;color:#bddf21;margin-bottom:10px;}
.title-local-news {font-family:"Myriad Pro Bold", Arial, Helvetica, sans-serif;font-size:20px;color:#41b2f1;margin-bottom:10px;}
.title-clients {font-family:"Myriad Pro Bold", Arial, Helvetica, sans-serif;font-size:16px;color:#575757;margin:20px 0;}
.title-contact {display:block;overflow:hidden;font-family:"Myriad Pro Bold", Arial, Helvetica, sans-serif;font-size:16px;color:#d7df21;margin:20px 0 0 0;}

#news-columns {display:block;overflow:Hidden;padding:20px 0;}
#news-columns .news-left {display:block;float:left;overflow:hidden;width:334px;}
#news-columns .news-right {display:block;float:left;overflow:hidden;width:325px;}

#weather{overflow: hidden;height: 1%;}
#weather .detail{float: left;width:32px;text-align: center;padding-right:17px;}
#weather .detail .title{font-family: Arial, Helvetica, sans-serif;font-size: 11px;color:#333;padding-top:3px;font-weight:bold;text-align: center;margin-bottom:3px;}

#contact-details {display:block;overflow:hidden;text-align:right;font-size:11px;}
#contact-details p {font-size:11px;line-height:0.5cm;margin:5px 0;}
#contact-details a {color:#666;text-decoration:none;}
#contact-details a:hover {text-decoration:underline;}

/*-------------------------------------------------------------*/
/*------------------------SUBPAGE------------------------------*/
/*-------------------------------------------------------------*/

body.subpage {background: #3a3b3d /*url("../images/background/sub_main_bg.jpg") repeat-x top left;*/}

#sub-container {background:#fff;/*background:url("../images/background/subnav_bg_rpt.gif") repeat-y top right;*/}
#sub-container .bg2 {background:url("../images/background/sub_bot_shadow.jpg") no-repeat bottom left;overflow:hidden;}
/*#sub-container .bg3 {background:url("../images/background/subnav_bg.jpg") no-repeat top right;overflow:hidden;min-height:500px;height:auto !important;height:500px;}*/

/*#sub-container .sub-left {display:block;float:left;overflow:hidden;width:741px;}
#sub-container .sub-right {display:block;float:left;overflow:hidden;width:209px;}*/

#sub-container .sub-left .pad {padding:0 20px 30px 20px;overflow:hidden;}
#sub-container .sub-right .pad {padding:20px 0;}
/*-------------------------------------------------------------*/
/*----------------- CMS CONTENT PAGES -------------------------*/
/*-------------------------------------------------------------*/
/* the main left block container */
#main-content-left {float:left;overflow:hidden;height:auto !important;/*min-height:300px;*/}
.main-content-left-full{ /* the size of the container without the right side */ /*for some reason, this is Right-small*/width:910px;/*overflow: hidden;*/}
.main-content-left-small{ /* the size of the container when the right side is present */width:590px;overflow:hidden;float:left;padding-right:0px}
#main-content-left-cont{ /* an inside div for padding etc */padding:0px 20px 0px 0px}
/* the main right block container */
#main-content-right{float:left;overflow:hidden;margin:0px	}
.main-content-right-small{ /* the size of the container */width:300px;overflow: hidden}
#main-content-right-cont{ /* an inside div for padding etc */padding:0 0 0 5px}
/*-------------------------------------------------------------*/
/*------------------------FOOTER-------------------------------*/
/*-------------------------------------------------------------*/
#footer-container {display:block;overflow:hidden;background:#bcd611 url("../images/background/footer_bg.jpg") repeat-x top left;}
#footer {display:block;overflow:hidden;color:#666;font-size:10px;font-family:Arial, Helvetica, sans-serif;width:950px;}

#footer .footer-left {float:left;padding:10px 0 10px 10px;}
#footer .footer-right {float:right;padding:10px;}
#footer a {font-family:Arial, Helvetica, sans-serif;color:#666;text-decoration:none;}
#footer a:hover {text-decoration:underline;}

#footer-print {font-family:Arial, Helvetica, sans-serif;font-size:10px;color:#333;background:#bcd611;padding:10px;}

/*===============================================================*/
